Problem upgrading MLLanguageSelector

Jun 7, 2012 at 11:15 PM
Edited Jun 7, 2012 at 11:21 PM

Hi there,

I've just upgraded a portal from 5.6 to 6.2 and am now trying to update the language selector from 3.0 to 5.0. However, I'm getting an error message during module installation:

 

Error loading files from temporary folder - see below

 

StartJob Starting Installation
Info Starting Installation - MLLanguageSelector
Failure Package Installation aborted - MLLanguageSelector
Failure Package Installation aborted
Info Installation Failed - MLLanguageSelector
Info Deleted temporary install folder
EndJob Installation Failed

 

 

At first, I thought something was wrong with installing modules - but I installed a few other modules without having this issue, so it seems to be related to MLLanguageSelector itself.

Any ideas what might be wrong here? The Event Viewer also doesn't give me any more information.

Sunny regards,
Jashan

 

PS: I also tried installing the module via putting it into the Install/Modules folder and calling Install.aspx?mode=installresources - but that also failed; with:

00:00:00.031 -   Installing Package File Apollo.MLLanguageSelector.05.00.00.Install:  Error!